/*----------------Core---------------------------*/
body{
	margin: 0px;
	background: #3475b7;
	font: 16px 'Lato', Arial, sans-serif;
	line-height: 1.5em;
	color: #fff;
}
img, input[type=image] { border: 0px; vertical-align: middle; }
a:link, a:visited, a:active { color: #3475b7; }
a:focus {outline: 0; }
a:hover { color: #d38839; text-decoration: underline;}
form { margin: 0px; padding: 0px; }

.container {
	max-width: 975px;
}
h1,h2,h3,h4,h5,h6 { font-family: 'Lato', Arial, sans-serif; }


/*------------ Utilities ----------------------*/
.clear{ clear: both; height: 0px; margin: 0px; overflow: hidden; }

.form-control { border-radius: 0; font-size: 16px; padding: 8px 12px; height: 40px; border: 1px solid #ddd; border-bottom: 1px solid #aaa; box-shadow: unset; background: #fcfcfc; color: #000;}
label { font-weight: bold; font-size: 14px;  }

.ajax-form .form-group { border-radius: 4px; position: relative; text-align: left; border: 1px solid #0b2335; box-shadow: 2px 2px 0 #0b2335; background: rgba(241,237,234,0.3);padding-right: 5px; }
	.ajax-form .form-control { border-radius: 0; box-shadow:unset !important; font-size: 16px; padding: 27px 15px; border: 0px solid #ddd; border-radius: 0px; box-shadow: unset; background: transparent; color: #0b2335;}
	.ajax-form .form-control:focus { box-shadow: unset !important; border: 0; -webkit-box-shadow: unset;}
	.ajax-form .form-control::placeholder { color: #aaa; }
	.ajax-form .form-control.active { padding: 36px 15px 18px;}
	.ajax-form select.form-control { padding: 0 15px; height: 39px; margin-top: 15px; }
	.ajax-form label { display:block; position: absolute; top: 10px; left:15px; font-size: 12px;  line-height: 1em; text-transform: uppercase; color: #83a4c2; }
	.ajax-form .checkbox, .radio { margin-top: 0; }
		.checkbox label, .radio label { position: static; color: #000; font-size: 14px; line-height: 1.5em; display: inline-block;}
	.ajax-form .form-control:-webkit-autofill,.form-control:-webkit-autofill:hover,.form-control:-webkit-autofill:focus,.form-control:-webkit-autofill:active {transition: color 5000s ease-in-out 0s, background-color 5000s ease-in-out 0s;}
	.ajax-form input:-internal-autofill-selected { background: rgba(255,255,255,0.1) !important; color: #fff !important; }

.small-padding { margin-left: -5px; margin-right: -5px; }
.small-padding .col-sm-1, .small-padding .col-sm-2, .small-padding .col-sm-3, .small-padding .col-sm-4, .small-padding .col-sm-5, .small-padding .col-sm-6, .small-padding .col-sm-7, .small-padding .col-sm-8, .small-padding .col-sm-9, .small-padding .col-sm-10, .small-padding .col-sm-11, .small-padding .col-sm-12,
.small-padding .col-xs-1, .small-padding .col-xs-2, .small-padding .col-xs-3, .small-padding .col-xs-4, .small-padding .col-xs-5, .small-padding .col-xs-6, .small-padding .col-xs-7, .small-padding .col-xs-8, .small-padding .col-xs-9, .small-padding .col-xs-10, .small-padding .col-xs-11, .small-padding .col-xs-12 { padding: 0 5px; }

.btn-primary, a.btn-primary { text-transform: uppercase; background-color: #3475b7; border: 0; padding: 10px 45px; color: #fff; border-radius: 8px; }
	.btn-primary:hover, .btn-primary:active .btn-primary:focus, a.btn-primary:hover, a.btn-primary:active a.btn-primary:focus  { background: #d38839; color: #fff; }

.btn-white, a.btn-white { text-transform: uppercase; background-color: #fff; border: 0; padding: 10px 45px; color: #eb973f; border-radius: 8px; }
	.btn-white:hover, .btn-white:active .btn-white:focus, a.btn-white:hover, a.btn-white:active a.btn-white:focus  { background: #efefef; color: #3475b7 !important; }
	
.overflow-auto { overflow: auto !important; }

#alert { padding: 15px 0; text-align: center; background: #CC0000; color: #fff; text-transform: uppercase; letter-spacing: 1px; text-shadow: 0 0 2px #000; font-size: 12px; line-height: 1.3em;  }
	#alert a { color: #fff;   }
/*------------ Header & Menu ----------------------*/
#header { background: #3475b7; color: #fff; padding: 15px 0; border-bottom: 10px solid #eb973f; }
#menu { background: #fff; padding: 30px 0 8px; }
#logo { display: block; background: #fff; padding: 15px; border: 2px solid #eb973f; border-top: 0; margin: -15px 0 -55px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }

.sf-menu {  text-align: center; text-transform: uppercase; }
.sf-menu ul li { display: inline-block; vertical-align: middle; padding: 12px 0; line-height: 1em; margin: 0; float: none;   }
	.sf-menu li a { width: 100%; display: block; font-weight: normal; line-height: 1em; padding: 0 10px; text-decoration: none; font-size: 16px; color: #3475b7; border-right: 1px solid rgba(0,0,0,0.1); text-align: center;  }
		.sf-menu li:hover a, .sf-menu li.selected a { opacity: 0.8;  }
	.sf-menu li.last a { border: 0px;   }
	.sf-menu li ul { transition: all 0s ease-in-out 0s; border: 1px solid rgba(0,0,0,0.2); border-top: 0; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; overflow: hidden; box-shadow: 2px 2px 8px rgba(0,0,0,0.2);  }
	.sf-menu li li, .sf-menu li.selected li {  border-radius: 0; transition: all 0.1s ease-in-out 0s; background: #fff; padding: 0px 0px; display: block; text-align: left; border-bottom: 1px solid rgba(0,0,0,0.2); }
	.sf-menu li li a, .sf-menu li:hover li a, .sf-menu li.selected li a { display: block; color: #000; background: transparent; text-align: left; transition: all 0.1s ease-in-out 0s; border: 0;  font-size: 14px; line-height: 1em; padding: 8px 12px; }
		.sf-menu li li:hover { background: #ddd; border-radius: 0;  }
		.sf-menu li li:hover a{ color: #000; text-decoration: none; }
		.sf-menu li li.last { border: 0px; }
		
.sf-menu ul li:hover ul, .sf-menu ul li.sfHover ul { top: 40px; }

		
.mobile-trigger{ }
	.mobile-text { font-size: 16px; color: #3475b7; font-weight: normal; display: inline-block; padding: 15px 0px;  }
	.mobile-text:hover { color:#fff; }
#mobile-menu-btn { float: right; margin-left: 15px; background: none; z-index: 9899; cursor: pointer; width: 45px; margin-top: 11px; padding: 5px 0px; overflow: hidden; text-decoration: none;  }
	#mobile-menu-btn .icon-bar { height: 2px; background: #3475b7; display: block; margin: 4px 5px; border-radius: 0px; }
		#mobile-menu-btn:hover .icon-bar { background: #3475b7; opacity: 0.8; color:#3475b7; }

#mobile-menu { display: none; text-align: left; margin-bottom: 10px; padding: 0px 0px; width: 100%; overflow: auto; z-index: 900; text-transform: uppercase; font-size:16px;  }
	#mobile-menu a { text-decoration: none; }
	#mobile-menu ul { margin: 0px; padding: 0px; list-style: none; width: auto; }
	#mobile-menu li { margin: 0px; padding: 0px 0px; background: none; list-style: none; font-weight: normal;  }
	#mobile-menu li a{ display: block; padding: 6px 15px 6px 0; font-size: 16px; color: #; border-bottom: 1px solid rgba(255,255,255,0.2); }
	#mobile-menu li.last a{ border: 0; }
	#mobile-menu li a:hover { opacity: 0.8; background: none; }
		#mobile-menu li li { margin: 0px; padding: 0px; border-bottom: 0px solid #000; background: none; font-weight: normal;  }
		#mobile-menu li li a{ border-left: 2px solid #ddd; display: block; padding: 4px 15px 6px 0; padding-left: 15px; font-size: 16px; }
		#mobile-menu li li a:hover { background: none; opacity: 0.8; }
		#mobile-menu li li.last a { border-left: 2px solid #ddd; }

.today-icon { width: 55px; float: left; margin: -8px 0; margin-right: 12px; }
.today-icon .month { margin-top: 2px; margin-right: 3px; display: block; line-height: 1em; white-space: nowrap; overflow: hidden;  padding: 4px; text-align: center; background: #eb973f; color: #fff; text-transform: uppercase; font-size: 10px; border-top-right-radius: 3px; border-top-left-radius: 3px; }
	.today-icon .day { display: block; margin-right: 3px; padding: 2px 0; text-align: center; background: #fff; border-bottom: 2px solid #ccc; color: #222; font-size: 18px; font-weight: bold; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; }
.temperature { font-size: 22px; padding: 5px 0 0; line-height: 1em; }
	.temperature span { font-size: 16px; }

#search { position: relative; display: block; overflow: hidden; background: #fff; padding: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; 	border-radius: 8px;}
	#search .form-group { margin: 0px; padding: 0px; }
	#search input[type=text] { border: 0px; background: transparent; color: #333; font-size: 16px; padding: 0px; margin: 0px; box-shadow: none; height: auto; }
	#search input[type=text]:focus { box-shadow: none;   }
	#search input[type=submit] { cursor: pointer; position: absolute; padding: 0px; border: 0px; top: 8px; right: 13px; background: transparent; width: 20px; height: 20px; background: url('../images/searchbtn.png') 0% 0% no-repeat; background-size: contain; text-indent: -999em;  }	

#banner { max-height: 550px; overflow: hidden; }

/*------------ FOOTER ----------------------*/
#subfooter { background: #e6e7e8; color: #fff; padding: 15px 30px; }
	#subfooter .col-40 { width: 40% !important; }
	#subfooter .col-20 { width: 20% !important; }
	#subfooter a.sub-box { display: block; background-size: cover; background-position: 50% 50%; height: 200px; margin: 15px 0; background-color: #fff; position: relative; }
	#subfooter a.sub-box.tall { display: block; height: 430px;  }
	#subfooter a.sub-box:hover { opacity: 0.8; }
	#subfooter a.sub-box span { position: absolute; z-index: 5; text-transform: uppercase; font-size: 14px; line-height: 1em; padding: 4px 8px; background: #333; color: #fff; }
	#sub-box-1 { background: #60833f !important; left: 0; bottom: 15px;  }
	#sub-box-2 { background: #3375b6 !important; right: 0; bottom: 15px;  }
	#sub-box-3 { background: #ea973e !important; right: 0; top: 15px;  }
	#sub-box-4 { background: #60833f !important; left: 0; bottom: 15px;  }
	#sub-box-5 { background: #3375b6 !important; left: 0; top: 15px;  }
	#sub-box-6 { background: #ea973e !important; left: 0; top: 15px;  }
	#subfooter #sub-box-weather { background-color: #3375b6; background-position: 5% 50%; background-repeat: no-repeat; background-size: 55% auto; color: #fff; }
		#subfooter #sub-box-weather span.title { background: #2e69a3; position: absolute; top: 10px; left: 0; width: 100%; padding: 4px 0; text-align: center; }
		#subfooter #sub-box-weather span.temperature { background: transparent; font-size: 48px; padding: 0; right: 0px; width: 50%; text-align: center; top: 50%; margin-top: -24px; }
		#subfooter #sub-box-weather span.link { background: #fff; color: #3375b6; right: 0px; bottom: 15px; }
#footer{ padding: 30px 0; color: #fff; }
	#footer a { color: #eb973f; }
		#footer a:hover { color: #eee; }
	#footer .btn { margin: 8px 0; }
	#footer .social-circle span { font-size: 18px; line-height: 1.3em; margin: 12px 0 8px 5px; border-radius: 0px; display: inline-block; background: #fff; color: #3475b7; padding: 4px; width: 30px; height: 30px; text-align: center; }
	#footer .social-circle span:hover { opacity: 0.7; }
#copyright { text-align: center; text-transform: uppercase; letter-spacing: 1px; margin-top: 15px; padding-top: 15px; border-top: 1px solid rgba(255,255,255,0.3); font-size: 11px; line-height: 1.3em; }


#footer-notice { padding: 15px 0; font-size: 12px; text-transform: uppercase; letter-spacing: 1px; line-height: 1.3em; color: #fff; text-align: center; }
/*------------ CONTENT ----------------------*/
#page-body { background: #fff; padding: 45px 0; color: #333; }
.content { font-size: 18px; line-height: 1.5em;  }
	.content h1 { font-weight: normal; font-size: 28px; margin: 0px 0px 15px; color: #3375b6; }
	.content h2 { text-transform: uppercase; font-size: 18px; font-weight: bold; margin: 0px 0px 15px; color: #d38839; }

	.content .table>tbody>tr>td { font-size: 16px; }

.search-result { margin-bottom: 30px; }
	.search-result .page-copy { font-size: 16px; line-height: 1.4em; color: #666; }
	.search-result .highlight { display: inline-block; background: #f0f196; color: #000; }
	.search-result .pageurl a { display: block; font-size: 16px; line-height: 1em; color: #eb973f; }

/*------------ HOME PAGE ----------------------*/
#homepage-widgets { background: #fff; margin: 0; padding: 0 0 15px; position: relative; z-index: 999; }
	#homepage-widgets .row { margin-left: -7px; margin-right: -7px; }
	#homepage-widgets [class^="col-"] { padding: 0 7px; }
	#homepage-widgets .widget { min-height: 336px; margin: 15px 0 0; border-radius: 8px; overflow: hidden; font-size: 16px; padding: 10px; background: #ea973e; color: #fff; text-align: center; position: relative; }
	#homepage-widgets .widget h3 { margin: -10px 0px 0; font-size: 18px; font-weight: normal; text-transform: uppercase; line-height: 1em; overflow: hidden; display: block; padding: 10px 0; color: #fff; }
	#homepage-widgets .widget .action { position: absolute; bottom: 15px; left: 0px; padding: 0 10px; width: 100%; }
	#homepage-widgets .widget .action a { padding: 10px; }
	#homepage-widgets .widget .subline { text-transform: uppercase; font-size: 16px; padding: 7px; margin: 0 -10px; }
	
	#homepage-widgets.sixlines .widget { min-height: 384px; }

	#homepage-widgets #orange-calendar .subbar { position: absolute; top: 38px; left: 0; width: 100%; height: 39px; background: #d28838; z-index: 1; }
	#homepage-widgets .calendar-widget { border-radius: 8px; overflow: hidden; position: relative; z-index: 5; }
	#homepage-widgets .table { margin: 0; }
	#homepage-widgets a .table>tbody>tr>th, #homepage-widgets a:hover .table>tbody>tr>th { background: #d28838; color: #fff !important; text-decoration: none !important; border: 0; font-weight: bold; text-align: center; }
	#homepage-widgets a .table>tbody>tr>td, #homepage-widgets a:hover .table>tbody>tr>td { background: #fff; border: 0; color: #555 !important; text-decoration: none !important; text-align: center; }
	#homepage-widgets a .table>tbody>tr>td.today { background: #eee; }

	#homepage-widgets #orange-calendar .btn { color: #ea973e !important;  }

	#homepage-widgets #green-events { background: #60833f;  }
		#homepage-widgets #green-events .subline { background: #567639;  }
		#homepage-widgets #green-events .btn { color: #60833f !important;  }
	#homepage-widgets #blue-webview { background: #3375b6;  }
		#homepage-widgets #blue-webview .subline { background: #2e69a3;  }
		#homepage-widgets #blue-webview .subtext { color: #fff; font-size: 12px; text-transform: uppercase; line-height: 1.4em; display: flex; flex-flow: row wrap; align-content: center; min-height: 198px;  }
		#homepage-widgets #blue-webview .subtext span { display: block; margin-top: 5px; }
		#homepage-widgets #blue-webview .btn { color: #3375b6 !important;  }
	#homepage-widgets #purple-webview { background: #a151ec;  }
		#homepage-widgets #purple-webview .subtext { margin-top: 38px; }
		#homepage-widgets #purple-webview .btn { color: #a151ec !important; }

	#events { position: absolute; top: 15px; left: 0; width: 100%; animation: marquee 25s linear infinite; }
		#events:hover { animation-play-state: paused; }
	#homepage-widgets #events-container { overflow: hidden; height: 190px; position: relative;   }
	#homepage-widgets.sixlines #events-container { height: 220px;   }
		#events-container .fadebot { position: absolute; left: 0; bottom: 0; height: 15px; width: 100%; background: linear-gradient(transparent, #60833f); z-index: 5; }
	#homepage-widgets a.event { display: block; background: rgba(255,255,255,0.1); border-radius: 8px; padding: 8px; margin: 4px auto 0; color: #fff; text-decoration: none; }
	#homepage-widgets a.event span { display: block; }
	#homepage-widgets a.event .title { font-weight: bold;  }
	#homepage-widgets a.event .time { font-size: 14px; white-space: nowrap; overflow: hidden; }

	@keyframes marquee {
	    0%   { top:   100px; }
	    100% { top: -544px; }
	}


#homepage-widgets .webcam-icon { max-height: 170px; margin-top: 15px; }
#homepage-widgets.sixlines .webcam-icon { max-height: 200px; margin-top: 15px; }

.desktop-break { height: 0; }

/*------------ LOST AND FOUND PAGE ----------------------*/
#lost-and-found { background-color: #fff; color: #333; padding: 45px 0; }
   #lost-and-found h1 { font-weight: normal; font-size: 28px; margin: 0px 0px 15px; color: #3375b6; }
   #lost-and-found h2 { text-transform: uppercase; font-size: 18px; font-weight: bold; margin: 0px 0px 15px; color: #d38839; }
   #lost-and-found form { margin-bottom: 45px; }
   #lost-and-found .btn { box-shadow: 2px 2px 0 #000; padding: 17px 45px;}
   #lost-and-found .sb-form-message { text-align: center; }
   #lost-and-found .content table > tbody > tr > td { font-size: 16px; }
   #lost-and-found tr > th:first-child, #lost-and-found tr > td:first-child, #lost-and-found tr > th:nth-last-child(2), #lost-and-found tr > td:nth-last-child(2), #lost-and-found tr > th:last-child, #lost-and-found tr > td:last-child { text-align: center; }
   #lost-and-found tr > th:first-child { min-width: 130px; }
   #lost-and-found tr > th:nth-child(2) { min-width: 200px; } 
   #lost-and-found tr > th:nth-last-child(2) { min-width: 120px; }
   #lost-and-found tr > th:last-child { min-width: 165px; }

/*------------ SIDEBAR ----------------------*/
.sidebar { border-radius: 8px; background: #eb973f; color: #fff; margin-bottom: 15px; padding-bottom: 15px; overflow: hidden; }
	.sidebar h3 { margin: 0 0 15px; padding: 8px 15px; text-align: center; background: #d28838; color: #fff; font-size: 18px; font-weight: bold; text-transform: uppercase; }
	.sidebar ul { list-style: none; margin: 0; padding: 0; }
		.sidebar li { padding: 6px 15px; color: #fff; display: block;  }
		.sidebar li a { display: block; color: #fff; text-decoration: none; }
		.sidebar li:hover, .sidebar li.selected { background: #d28838; }
.sidebar.blue { background: #3375b6; padding: 0 15px 5px;  }
	.sidebar.blue h3 { background: #2e69a3; margin: 0 -15px 15px; }
	.sidebar.blue a {  display: inline-block; color: #fff; text-decoration: none; }
	.sidebar.blue li { padding: 6px 15px; margin: 0 -15px; color: #fff; display: block;  }
		.sidebar.blue li a { display: block; color: #fff; text-decoration: none; }
		.sidebar.blue li:hover, .sidebar.blue li.selected { background: #2e69a3; }

#calendar-widget a { color: #fff; }
#calendar-widget .fc-event { background: #3375b6; }



.list { list-style: none; padding-left: 0; }
.list li { display: block; padding: 0px 0 10px; margin-bottom: 10px; border-bottom: 1px solid rgba(0,0,0,0.1);  }
	.list li a { display: block;  color: #3475b7; text-decoration: none; }
	.list li.last { border: 0; margin: 0; }
	.list li span { color: #28355a; }


.article-header { margin-bottom: 15px; }

/*----breaking news ----*/
#important-news { background: #fff; }
#red-ticker { position: relative; z-index: 1025; background: #f36360; color: #fff; font-size: 18px; text-transform: uppercase; line-height: 1em; padding: 15px; border-radius: 15px; margin-top: -45px; }
	#red-ticker a { color: #fff; }
.breaking-news { position: relative;  }
	.breaking-news span.title { white-space: nowrap; overflow: hidden; display: block; padding: 3px 0; letter-spacing: 1px; }
	.breaking-news .pull-left { line-height: 1em; padding: 3px 0; }
	.breaking-news .pull-right { margin-left: 15px; }
	.breaking-news .btn-white, .breaking-news a.btn-white { color: #f36360; padding: 6px 15px; line-height: 1em;  }

@media all AND (max-width: 1199.98px){
	#homepage-widgets .widget { min-height: 350px; }
}
@media all AND (max-width: 991.98px){
	#homepage-widgets #purple-webview .subtext { margin-top: 0; }
}
@media all and (min-width:766px) {
	h1, .heading { position: relative; text-align: center; text-transform: uppercase; }
	h1 span, .heading span { background: #fff; padding: 0 25px;  position: relative; z-index: 1; }
	h1:before, .heading:before { background: #3375b6; content: ""; display: block; height: 1px; position: absolute; top: 50%; width: 100%; left: 0; }

	.content h1:before { background: #3375b6; }
}
@media all AND (max-width: 767px){
	.desktop-break { display: none; }
	#homepage-widgets { display: none; }

	#subfooter { padding: 0px 15px; }
	#subfooter a.sub-box { margin: 15px 0; }
	#subfooter .col-40, #subfooter .col-20 { width: 100% !important; }
	.sidebar { margin: 15px 0 0; }
}
